 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.65), rgba(0,0,0,0.65)), url("images/baefbaa1bf4ce77b2825c9e6981095e1ea9622d16a8925be37084321ef7337100399437c512a7eb07ea573705e2c7b22b5a76f9af79b88b7d13d4b_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-text-1 {
  width: 657px;
  font-weight: 700;
  margin: 32px calc(((100% - 1140px) / 2) + 242px) 0;
}

.u-section-1 .u-table-1 {
  background-image: none;
  width: 1300px;
  margin: 56px auto 60px;
}

.u-section-1 .u-table-header-1 {
  font-weight: 400;
}

.u-section-1 .u-table-cell-1 {
  border-style: solid;
  background-image: none;
  font-weight: 700;
}

.u-section-1 .u-table-cell-2 {
  border-style: solid;
  background-image: none;
  font-weight: 700;
}

.u-section-1 .u-table-cell-3 {
  border-style: solid;
  background-image: none;
  font-weight: 700;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: calc(((100% - 940px) / 2) + 142px);
    margin-right: calc(((100% - 940px) / 2) + 142px);
  }

  .u-section-1 .u-table-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: calc(((100% - 720px) / 2) + 32px);
    margin-right: calc(((100% - 720px) / 2) + 32px);
  }

  .u-section-1 .u-table-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-table-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1265px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-table-1 {
    margin-bottom: 56px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}